[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/Maps/MainMenu.MainMenu
EditorStartupMap=/Game/Maps/MainMenu.MainMenu
GlobalDefaultGameMode="/Script/OnboardingProject.OnboardingProjectGameMode"
GameInstanceClass=/Script/OnboardingProject.OnboardingProjectGameInstance
ServerDefaultMap=/Game/Maps/Lobby.Lobby

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_12

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_ThirdPerson",NewGameName="/Script/OnboardingProject")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_ThirdPerson",NewGameName="/Script/OnboardingProject")
+ActiveClassRedirects=(OldClassName="TP_ThirdPersonGameMode",NewClassName="OnboardingProjectGameMode")
+ActiveClassRedirects=(OldClassName="TP_ThirdPersonCharacter",NewClassName="OnboardingProjectCharacter")

[PacketSimulationSettings]
PktLag=250
PktLagVariance=20
PktLoss=10
PktOrder=5
PktDup=0

[/Script/Engine.GameEngine]
+NetDriverDefinitions=(DefName="GameNetDriver",DriverClassName="OnlineSubsystemSteam.SteamNetDriver",DriverClassNameFallback="OnlineSubsystemUtils.IpNetDriver")

[OnlineSubsystem]
DefaultPlatformService=Steam

[OnlineSubsystemSteam]
bEnabled=false
bUseSteamNetworking=false
SteamDevAppId=480
;SteamAppId=480
;bVACEnabled=000000

[/Script/OnlineSubsystemSteam.SteamNetDriver]
NetConnectionClassName="OnlineSubsystemSteam.SteamNetConnection"